www-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sergio Fernández <sergio.fernan...@salzburgresearch.at>
Subject Re: issues setting up a new jenkins build for marmotta
Date Sat, 27 Apr 2013 06:47:43 GMT
Nevermind. The plugin has a setting for the version, and I was 
investigating a bit and the "latest" actually mean the latest 2.x 
version. Then switching to "maven 3 (latest)" should solve the issue.
Thanks anyway!

On 27/04/13 08:42, Sergio Fernández wrote:
> Hi,
>
> thanks, I got it running. But our project requires maven 3.x, and now
> the builds are failing because of that:
>
> [ERROR] BUILD FAILURE
> [INFO]
> ------------------------------------------------------------------------
> [INFO] Unable to build project
> '<https://builds.apache.org/job/Marmotta/ws/pom.xml;> it requires Maven
> version 3.0.3
>
> Is there any node or additional setting I could change for getting it
> working?
>
> Thanks!
>
> Cheers,
>
>
> On 25/04/13 23:54, Sergio Fernández wrote:
>> On 25/04/13 23:52, Giridharan Kesavan wrote:
>>> made it run on ubuntu label
>>
>> yes, the build is already waiting for next available executor on ubuntu
>> thx!
>>
>

-- 
Sergio Fernández
Salzburg Research
+43 662 2288 318
Jakob-Haringer Strasse 5/II
A-5020 Salzburg (Austria)
http://www.salzburgresearch.at

Mime
View raw message